#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.3
visibility:           public
id:                   trifecta-2.1.3-B7vQqpjcpDrIwxxZSrCLGt
key:                  trifecta-2.1.3-B7vQqpjcpDrIwxxZSrCLGt
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  1c45980efd1096bec44630539de320ef
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.3-B7vQqpjcpDrIwxxZSrCLGt
depends:
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-FDgRHCWk5ek80u9De4DU00
    blaze-markup-0.8.2.8-AWZcvsExi5k2dTYNWaSXk7 bytestring-0.10.12.1
    charset-0.3.9-D0WyFcQmEOoC3luiL9kbOP
    comonad-5.0.8-1zgluuiDxbA1HxKV8ftkIY containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-2myi5JkKmsPIIwoIfJ4rPO
    ghc-prim-0.7.0 hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    indexed-traversable-0.1.3-ABlaPk7cXDGJMab9G3Zdpt
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7 mtl-2.2.2
    parsers-0.12.11-7MresWmHLzLLlDwMGaaB0F
    prettyprinter-1.7.1-3BN5DqkhAKiEdjSMkhtuTG
    prettyprinter-ansi-terminal-1.1.3-FGYskPVwS6AGW1htsUS6xO
    profunctors-5.6.2-Gl8Vzdu7hPbERin5waK4WF
    reducers-3.12.4-7OOIGDzmTeAEbGNvZb3Ef transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    utf8-string-1.0.2-HkbeRTWRpSoBal8aw08B1X

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

